{
  pkgs,
  inputs,
  ...
}: {
  home = {
    packages = with pkgs; [
      libreoffice
      xarchiver
      trilium-desktop
      xournalpp
      rnote
      krita
      libresprite
      mpv
      inkscape
      pixieditor
      qimgv
      wineWowPackages.staging
      ytmdesktop
      thunderbird

      inputs.zen-browser.packages."x86_64-linux".default

      kdePackages.dolphin
    ];

    file = {
      ".config/kdeglobals".text = ''
        [General]
        TerminalApplication=foot
      '';
    };
  };
}
